/*
	Colors:
	DarkBlue:		#162985
	Roze:			#d51fd6
	Roze (hover):	#e461e3
*/

html, body,
input, select, textarea
{
	margin					: 0px;
	font-family				: Arial, Verdana, Helvetica, sans-serif;
	font-size				: 12px;
	color					: #172983;
}

/* Site Background */
div#windowBackground
{
	background				: url("/images/windowBg.png") 0 -160px repeat-x;
	position				: absolute;
	top						: 126px;
	width					: 100%;
	height					: 620px;
	overflow				: hidden;
}
div#windowBackgroundImageRight
{
	position				: absolute;
	top						: 0;
	right					: 0;
}
div#windowBackgroundImageRightOverlay
{
	background				: url("/images/windowBgImgOverlay.png") left bottom no-repeat;
	position				: absolute;
	bottom					: 0;
	left					: 0;
	width					: 100%;
	height					: 100%;
}
div#windowBackgroundImageLeft
{
	position				: absolute;
	top						: 0;
	left					: 0;
}
div#windowBackgroundImageLeftOverlay
{
	background				: url("/images/windowBgImgOverlay.png") right bottom no-repeat;
	position				: absolute;
	bottom					: 0;
	right					: 0;
	width					: 100%;
	height					: 100%;
}
div#windowBackgroundImageLeftOverlayRight /* Crossover gently to other photo */
{
	background				: url("/images/windowBgImgOverlay.png") left top no-repeat;
	position				: absolute;
	top						: 0;
	right					: -250px;
	width					: 250px;
	height					: 100%;
}
div#windowBackgroundBottomGradient
{
	background				: url("/images/windowBg.png") 0 0 repeat-x;
	position				: absolute;
	bottom					: 0;
	width					: 100%;
	height					: 158px;
}
div#windowBackgroundBottom
{
	background				: url("/images/windowBgBottom.png") left top no-repeat;
	position				: absolute;
	bottom					: 0;
	width					: 1600px;
	height					: 118px;
}

/* Top Header */
div#windowTopBackground
{
	background				: url("/images/backgroundTop.jpg") center top no-repeat #fff;
	height					: 126px;
	width					: 100%;
}
div#windowTop,
div#window
{
	margin					: 0px auto;
	width					: 960px;
	position				: relative;
	
}
div#windowTop
{
	z-index					: 55;
	height					: 126px;
}
#login_container
{
	clear					: both;
	width					: 600px;
	position				: relative;
	padding-top				: 15px;
	float					: right;
	z-index					: 100;
}
*+html #login_container
{
	width					: 420px;
}
li#searchForm span.buttonContainer input,
#login_container span.buttonContainer a
{
	width					: 63px !important;
}
*+html li#searchForm span.buttonContainer input,
*+html #login_container span.buttonContainer a
{
	width					: auto !important;
}
*+html li#searchForm span.buttonContainer span
{
	padding-left			: 2px!important;
	padding-right			: 18px!important;
}
div#loginWindow
{
	background				: url("/images/sprite.png") -751px 0 no-repeat;
	position				: absolute;
	width					: 230px; /* 250px */
	height					: 133px; /* 153px */
	padding					: 10px;
	text-align				: left;
	right					: -8px;
	top						: 34px;
}
div#loginWindow form#loginForm
{
	padding					: 14px 7px 7px 7px;
}
div#loginWindow form#loginForm div.formRow
{
	margin-bottom			: 5px;
}
div#loginWindow form#loginForm div.formRowLinks
{
	float					: right;
	margin-right			: 7px;
	margin-top				: -22px;
}
*+html div#loginWindow form#loginForm div.formRowLinks
{
	margin-top				: -25px;
}
#login_container span.text
{
	display					: block;
	margin-top				: 2px;
	margin-right			: 3px;
}
#login_container span.buttonContainer
{
	margin					: 0;
}

/* Supernavigatie */
div#windowTop div#superNav
{
	font-weight				: bold;
	float					: right;
	text-align				: right;
	margin-top				: 10px;
	font-size				: 11px;
	width					: 600px;
}
*+html div#windowTop div#superNav
{
	width					: 420px;
}
div#windowTop div#superNav ul.superNavList
{
	float					: right;
}
div#windowTop div#superNav ul li
{
	float					: left;
}
div#windowTop div#superNav ul li a
{
	line-height				: 1.8; /* IE */
}
div#windowTop div#superNav ul li#searchForm form
{
	display					: block;
	margin-top				: 2px;
}
*+html div#windowTop div#superNav ul li#searchForm form
{
	margin-top				: -2px;
}
div#windowTop div#superNav ul li#searchForm input.text
{

	width					: 123px;
	height					: 13px;
	border					: 1px solid #9ca9b2;
	text-indent				: 5px;
	line-height				: 13px; /* IE */
	margin					: 0 4px;
	background-color		: #f5f5f5;
}
div#windowTop div#superNav a,
div#windowTop div#superNav a:hover,
div#windowTop div#superNav a:visited,
div#windowTop div#superNav a:active
{
	color					: #162985;
	text-decoration			: none;
}
div#windowTop div#superNav a:hover
{
	text-decoration			: underline;
}

div#contentContainer
{
	background-color		: #fff;
}
div.customContent h2,
div.customContent h3,
div.customContent h4
{
	font-size				: 14px;
}
.magenta
{
	color					: #D71DD5;
}

/* Roundings */
div.roundBlueBox.mainBlueBox
{
	width					: 728px;
	min-height				: 350px;
}
div.roundBlueBox
{
	padding					: 10px;
	background				: url("/images/global_blue_content_backgro.png") left top repeat-x #fff;
	float					: left;
    -moz-border-radius		: 6px;
	-webkit-border-radius	: 6px;
}
div.roundWhiteBox
{
	background-color		: #fff;
	padding					: 10px;
    margin-bottom			: 10px;
    -moz-border-radius		: 6px;
	-webkit-border-radius	: 6px;
}
div.roundWhiteBox.optionDetailsWithStatusData
{
	padding-bottom			: 20px;
	margin-bottom			: 20px;
}
div.roundWhiteBox div.formContainer
{
	margin-bottom			: 0;
}

/* Top Head Navigation */
div#windowTop .wizlogo
{
	float					: left;
	margin-top				: 8px;
}
div#windowTop div#windowTopNav
{
	position				: absolute;
	height					: 26px;
	bottom					: 0;
	left					: 0;
	z-index					: 50;
}
#headNav li
{
	list-style-position		: inside;
}
#headNav li a
{
	color					: #fff;
}
#headNav ul   li.section_navigation
{
 	float					: left;
 	padding					: 5px 3px;
 	background				: url("/images/sprite.png") -616px 0 no-repeat;
 	width					: 129px;
	text-align				: center;
}
#headNav ul   li.section_navigation:hover,
#headNav ul	  li.item_active
{
 	background				: url("/images/sprite.png") -616px -27px no-repeat;
}
#headNav ul  li.section_navigation > a
{
 	text-transform			: uppercase;
 	font-weight				: bold;
 	font-size				: 14px;
 	color					: #172983; 	
} 
#headNav ul  li.section_navigation:hover > a,
#headNav ul  li.section_navigation.item_active > a
{	 	
 	color					: #fff;
}
#headNav ul  li.section_navigation:hover ul.subNav
{
 	display 				: block;
}
#headNav ul.subNav 
{
 	margin-top				: 6px;
 	margin-left				: -3px;
 	display					: none;	 	
 	width					: 200px;
 	border-left				: 1px solid #b242b1;
}
#headNav ul ul.subNav  li.subitem
{
 	background-image		: none !important;
 	background-color		: #D71DD5; 
 	text-align				: left;
 	padding-left			: 8px;
 	font-weight				: bold;
}
#headNav ul ul.subNav  li.subitem a
{
 	background				: url("/images/sprite-x.png") 0 13px no-repeat;
 	padding-left			: 10px;
 	border-bottom			: 1px solid #EB8EEA;
 	padding-top				: 8px;
 	padding-bottom			: 8px;
 	display					: block;
 	width					: 160px;
}
*+html #headNav ul ul.subNav  li.subitem a
{
	margin-left				: -16px;
}
#headNav ul    ul.subNav  li.subitem.subitem_active a,
#headNav ul    ul.subNav  li.subitem a:hover
{
 	background				: url("/images/sprite-x.png") 160px 13px no-repeat #E361E2;
}
#headNav ul    ul.subNav li.last_subitem
{
 	background-color		: #D71DD5; 
 	border-bottom			: 2px solid #a01f9f;
}
#headNav ul    ul.subNav li.first_subitem
{
	background-image		:url('/images/dButton.png') !important;
	background-position		:right 0px;
}

/* Content */
div#content
{
	float					: left;
	width					: 745px;
}
h1#pageTitle
{
	color					: #fff;
	font-size				: 23px;
	margin-bottom			: -4px;
	margin-top				: 17px;	
	margin-left				: 10px;
	text-transform			: uppercase;
}
.contentTitle
{
	color					: #162985;
	font-size				: 15px;
	margin-bottom			: 16px;
}

/* Left Navigation */
div.container_content_navleft
{
	background-color		: #d71dd5;
	width					: 180px;
	border					: 1px solid #fff;
	color					: white;
	float					: left;
	margin-right			: 10px;
	-webkit-border-top-right-radius		: 6px;
	-webkit-border-bottom-right-radius	: 6px;
	-moz-border-radius-topright			: 6px;
	-moz-border-radius-bottomright		: 6px;
}
div.container_content_navleft ul
{
	list-style			: none;
	padding-left		: 5px;
	margin-left			: 5px;
	margin-top			: 5px;
}
div.container_content_navleft ul.subSubNav
{
	margin-top			: 0;
	margin-left			: -5px;
}
/* subitems */
div.container_content_navleft ul.subSubNav li a,
li.subitem.optiemodel a,
li.subitem.aanbodmodel a,
li.subitem.direct-te-huur a,
li.subitem.loting a
{
 	width				: 130px !important;
	padding-left		: 40px !important; 
}
div.container_content_navleft ul.subNav  li.subitem
{
 	text-align			: left;
 	font-weight			: bold;
 	padding-left		: 0px;
	margin-left			: -5px;	
}
div.container_content_navleft ul li a
{
 	background			: url("/images/sprite-x.png") 0 13px no-repeat;
 	padding				: 8px 0 8px 10px;
 	border-bottom		: 1px solid #EB8EEA;
 	display				: block;
 	width				: 160px;
	color				: #fff;
	font-weight			: bold;
}
div.container_content_navleft ul li a.active,
div.container_content_navleft ul li a:hover
{
 	background				: url("/images/sprite-x.png") 160px 13px no-repeat #E361E2;
}

/* Round Boxing */


/* Photostack */
a.photostack
{
	position			: relative;
	display				: block;
	width				: 130px;
	height				: 132px;
	text-align			: center;
	overflow			: hidden;
}
a.photostack img
{
	border				: 0 none;
	display				: block;
	margin-top			: 15px;
	margin				: 15px auto 0 auto;
}
a.photostack span.grayout
{
	position			: absolute;
	top					: 0;
	left				: 0;
	display				: block;
	background			: url("/images/sprite.png") -485px 0 no-repeat;
	width				: 130px;
	height				: 132px;
}
a.photostack:hover span.grayout,
div.dwellingItem:hover a.photostack span.grayout
{
	display				: none;
}
a.photostack span.overlay
{
	position			: absolute;
	top					: 0;
	left				: 0;
	display				: block;
	background			: url("/images/sprite.png") -95px 0 no-repeat;
	width				: 130px;
	height				: 132px;
}
a.stack2 span.overlay
{
	background			: url("/images/sprite.png") -224px 0 no-repeat;
}
a.stack3 span.overlay
{
	background			: url("/images/sprite.png") -355px 0 no-repeat;
}
a.photostack span.text
{
	position			: absolute;
	top					: 91px;
	left				: 15px;
	display				: block;
	width				: 100px;
	color				: #304393;
	text-decoration		: underline;
	line-height			: 1.1;
}

/* Buttons */
.buttonAcceptOffer
{
	background			: url("/images/sprite.png") -1002px -20px no-repeat;
	width				: 46px;
	height				: 46px;
}
.buttonDeclineOffer
{
	background			: url("/images/sprite.png") -1002px -67px no-repeat;
	width				: 46px;
	height				: 46px;
}

div#disclaimer
{
	margin-top			: 10px;
}
div#disclaimer a
{
	color				: #172983;
	text-decoration		: none;
	font-size			: 11px;
	font-weight			: bold;
}
div#disclaimer a#ziglogo
{
	background			: url("/images/sprite.png") 0 -81px no-repeat;
	width				: 42px;
	height				: 21px;
}
.afdrukken_knop
{
	float				: right;
	margin-right		: 20px;
}
.icon
{
	width				: 34px;
	height				: 34px;
	margin-right		: 10px;
	float				: left;
	text-indent			: -99px;
	overflow			: hidden;
}
.icon.iconRolstoel
{
	background			: url("/images/sprite.png") -681px -85px no-repeat;
}
.icon.iconRollator
{
	background			: url("/images/sprite.png") -716px -85px no-repeat;
}
.icon.iconSixtyfive
{
	background 			: url("/images/Icoon_65.png") no-repeat;
}
.icon.iconFiftyfive
{
	background 			: url("/images/Icoon_55.png") no-repeat;
}
.iconShortTermRent
{
	/*background			: url("/images/icon_shortTermRent.png");*/
	width				: 34px;
	height				: 34px;
	padding-top			: 0px;
	margin-left			: 0px;
}
.iconPictogram
{
	width				: 40px;
	height				: 40px;
}
/* Breadcrumb */
div#breadcrumb
{
	font-size			: 10px;
	margin-bottom		: 10px;
	text-transform		: lowercase;
}
div#breadcrumb a
{
	color				: #d71dd5;
	text-decoration		: none;
}
*+html div.moduleWiZ_Portal.section-details span.buttonContainer
{
	z-index				: 50;
}

/* Social Media */
div.dwellingInfo div.summary ul
{
	margin				: 0;
}
div.dwellingInfo div.socialMedia
{
	margin-top			: 12px;
}
div.socialMedia
{
	clear				: both;
}
div.socialMedia a
{
	float				: left;
	margin-right		: 5px;
}

span.newsLetterButton
{
	background			: url("/images/newsLetterButton.png") left top no-repeat !important;
	width				: 215px;
	height				: 28px;
	margin-top			: -6px;
	margin-bottom		: -2px;
	padding-top			: 6px;
	position			: relative;
}

span.newsLetterButton span
{
	margin-left			: 11px;	
}

span.newsLetterButton a
{
	color				: #FFF;
	text-decoration		: none;
	text-transform		: uppercase;
	font-weight			: bold;
	text-indent			: 0;
	white-space			: nowrap;
	font-family			: Verdana,Arial,Helvetica,sans-serif;
}

span.newsLetterButton:hover
{
	background			: url("/images/newsLetterButton_hover.png") left top no-repeat !important;
}

span.newsLetterButton *
{
	margin-top			: 4px;
}

/* Click Preventer */
div#clickPreventer
{
	width				: 100%;
	height				: 100%;
	position			: absolute;
	z-index				: 6000;
	background			: url("/images/pixel.png");
}
/* PDF */
div.pdfGenerator
{
	position			: relative;
	width				: 687px;
	padding				: 10px;
	background			: url("/images/pdfBg.png") left top no-repeat;
	margin				: 0 auto;
	min-height			: 710px;
	padding-top			: 79px;
}
div.pdfGenerator img.tabimg
{
	display				: block;
}
div.pdfGenerator div.counter
{
}

div#content div.pageselect span.pageselect_nextpage_text,
div#content div.pageselect span.pageselect_nextpage_text a,
div#content div.pageselect span.pageselect_previouspage_text,
div#content div.pageselect span.pageselect_previouspage_text a,
div#content div.pageselect span.pageselect_currentpage_text
{
	cursor				: default !important;
}
div#content div.pageselect span.pageselect_currentpage_text a
{
	text-decoration		: underline !important;
	cursor				: default !important;
}
div#content div.pageselect span.pageselect_link_seperator
{
	padding				: 0 1px;
}

div.noborder
{
	border				: none;
}


/* Thanh-2k12apr16 & 2k12jun28: Taken over from Portal */
div.pageselect
{
	margin-top			: 10px;
}
div.pageselect ul
{
	list-style-type		: none;
}
div.pageselect ul li
{
	float				: left;
	margin				: 0 5px;
}
div.pageselect ul li a,
div.pageselect ul li span
{
	background			: url("/images/sprite.png") -1002px 0 no-repeat;
	display				: inline-block;
	vertical-align		: middle;
	width				: 23px;
	height				: 19px;
	text-align			: center;
	color				: #fff;
	font-weight			: bold;
	font-size			: 13px;
	padding				: 1px 0;
}
div.pageselect ul li a
{
	text-decoration		: underline;
}
div.pageselect ul li.firstPage a,
div.pageselect ul li.firstPage span,
div.pageselect ul li.previousPage a,
div.pageselect ul li.previousPage span,
div.pageselect ul li.nextPage a,
div.pageselect ul li.nextPage span,
div.pageselect ul li.lastPage a,
div.pageselect ul li.lastPage span
{
	padding				: 0;
}
div.pageselect span.pageselect_currentpage_text
{
	text-decoration		: underline !important;
	cursor				: default;
}
